@import url(http://fonts.googleapis.com/css?family=Asap:400,700);

@import url(http://fonts.googleapis.com/css?family=Inconsolata:400,700);
#full-clndr {
  width: 100%;
  background-color: #ebebeb;
  font-weight: 700;
  -moz-box-shadow: 0px 4px 0 #343434;
  -webkit-box-shadow: 0px 4px 0 #343434;
  box-shadow: 0px 4px 0 #343434;
  border: 1px solid #fff;
}
#full-clndr .clndr-controls {
  padding: 14px;
  background-color: #313A3D;
  color: white;
  text-align: center;
}
#full-clndr .clndr-controls .clndr-previous-button {
  float: left;
  text-align: left;
}
#full-clndr .clndr-controls .clndr-next-button {
  float: right;
  text-align: right;
}
#full-clndr .clndr-controls .clndr-previous-button,
#full-clndr .clndr-controls .clndr-next-button {
  width: 30px;
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

}
#full-clndr .clndr-controls .clndr-previous-button:hover,
#full-clndr .clndr-controls .clndr-next-button:hover {
  opacity: 0.5;
}
#full-clndr .clndr-grid {
  float: left;
  width: 72%;
  border-right: 2px solid white;

}
#full-clndr .clndr-grid .days-of-the-week {
  width: 100%;
  background-color: #118C4E;/*#3883a3;*/
}
#full-clndr .clndr-grid .days-of-the-week .header-day {
  float: left;
  width: 14.2857%;
  padding: 14px;
  text-align: center;
  color: white;
}
#full-clndr .clndr-grid .days {
  width: 100%;
}
#full-clndr .clndr-grid .days .day,
#full-clndr .clndr-grid .days .empty {
  float: left;
  width: 14.2857%;
  height: 66px;
  padding: 24px 0;
  text-align: center;
  color: #4f4f4f;
  background-color: #ebebeb;
  border-bottom: 2px solid white;
  background-image: url('https://kylestetz.github.io/CLNDR/css/./triangle.svg');
  background-size: cover;
  background-position: center;
}
#full-clndr .clndr-grid .days .day.event .day-number,
#full-clndr .clndr-grid .days .empty.event .day-number {
  padding-bottom: 4px;
 /* border-bottom: 2px solid #3883a3; /* colore sottolineatura */
}
#full-clndr .clndr-grid .days .day.adjacent-month .day-number,
#full-clndr .clndr-grid .days .empty.adjacent-month .day-number {
  opacity: 0.3!important;
}

#full-clndr .clndr-grid .days .day.adjacent-month ,
#full-clndr .clndr-grid .days .empty.adjacent-month {
  opacity: 0.3!important;
}
#full-clndr .clndr-grid .days .today {
  background-color: white;
  background-image: none;
}
#full-clndr .event-listing {
  float: left;
  width: 28%;
}
#full-clndr .event-listing .event-listing-title {
  padding: 14px;
  background-color: #58ae83;/*#71bbd2;*/
  text-align: center;
  color: white;
  letter-spacing: 1px;
}
#full-clndr .event-listing .event-item {
  padding: 11px;
  color: #4f4f4f;
}
#full-clndr .event-listing .event-item-location {
  font-weight: 400;
}
.noselect {
  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

}

#full-clndr * {
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#full-clndr{
  font-size: 18px;
  color: #212121;
}
#full-clndr h1,
#full-clndr h2,
#full-clndr h3,
#full-clndr h4,
#full-clndr h5,
#full-clndr h6 {
  margin-bottom: 1em;
  color: white;
  text-shadow: 1px 1px 1px #212121;
}
#full-clndrp {
  line-height: 1.5em;
  margin-bottom: 1em;
}
#full-clndr p + h3 {
  margin-top: 3em;
}
#full-clndr a {
  text-decoration: none;
  background-color: #ebebeb;
  color: #3883a3;
  padding: 0 2px;
  border-radius: 2px;
  -webkit-transition: background-color 0.2s, color 0.4s;
  -moz-transition: background-color 0.2s, color 0.4s;
  -ms-transition: background-color 0.2s, color 0.4s;
  -o-transition: background-color 0.2s, color 0.4s;
  transition: background-color 0.2s, color 0.4s;
}
#full-clndra:hover {
  background-color: #98cede;
  color: #212121;
}
#full-clndr span.code {
  padding: 0 2px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 2px;
}
.block {
  padding: 80px 0;
  width: 100%;
}
.inner {
  max-width: 960px;
  padding: 0 20px;
  margin: 0 auto;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
#full-clndr html[xmlns] .clearfix {
  display: block;
}
#full-clndr * html .clearfix {
  height: 1%;
}
#full-clndr strong {
  font-weight: 700;
}

.center {
  text-align: center;
}
.header {
  padding: 30px 0;
}
.clndr-logo {
  margin: 0 auto;
  width: 113px;
  height: 113px;
  background-image: url('https://kylestetz.github.io/CLNDR/css/./clndr-logo.svg');
}
.banner-text {
  text-align: center;
  color: #f4f4f4;
  letter-spacing: 1px;
  font-weight: normal;
  text-shadow: 2px 2px 2px #212121;
}
.banner-text.below {
  margin-top: 30px;
}
.banner-text.below a {
  background-color: transparent;
  color: #97ce7f;
}
.banner-text.below a:hover {
  color: #d3eac9;
}
.more-space {
  margin-top: 3em;
}
@media all and (max-width: 768px) {
  #full-clndr .clndr-grid {
    width: 100%;
    border: none;
  }
  #full-clndr .event-listing {
    display: none;
  }
  h1.banner-text {
    font-size: 28px;
  }
  .banner-text.below {
    font-size: 16px;
    word-wrap: break-word;
  }
  code[class*="language-"],
  pre[class*="language-"] {
    font-size: 14px;
  }
 
}


#eventoGiorno{
  font-size: 12px;
  font-weight: lighter;
  margin-bottom: 3px;

}

.today #eventoGiorno{
  font-size: 14px;
  background-color: #fff!important;
}

 .days .day.event {
 padding-top: 0px !important;

}

.event-item-date{
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 1.2px;
}

.event-item-name{
  font-size: 15px;
}

.event-item-location{
  font-size: 14px;
}

.event-item .glyphicon{
  color: #a8a8a8;
  padding-left: 5px;
}

#Assoluti {
  background-color: rgba(17,140,78, 0.7);
  border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#U23{
  background-color: rgba(139,69,19, 0.7);
  border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#Giovani {
  background-color: rgba( 214 ,45 , 32, 0.7);
  border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#Cadetti {
  background-color: rgba( 25 , 103, 233, 0.7);
border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#GPG {

  background-color: rgba(118, 68, 138  , 0.7);
border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#Master {
  background-color: rgba(245, 176, 65, 0.7);
border-radius: 35px;
  padding: 10px;
  padding-top: 3px;
}

#full-clndr .clndr-grid .days .day{
  padding:22px 0px;

}

#full-clndr .clndr-grid .event{
    padding-top: 2px!important;
}

.event-listing #Assoluti{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.event-listing #U23{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.event-listing #Giovani{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.event-listing #Cadetti{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.event-listing #GPG{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.event-listing #Master{
  width: 5px !important;
  float: left;
  height: 60px;
  padding: 0;
  margin-right: 7px;
}

.clndrLegend{
  color: #606060;
  width: 100%;
  padding: 10px;
  padding-top:0px;
  padding-bottom: 15px;
  margin-top: 45%!important;
  vertical-align: center;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
}

.clndrLegend #Assoluti,#GPG,#U23,#Giovani,#Cadetti,#Master{
  padding-bottom: 1px;
  padding-top: 0px;
  width: 5px;
  margin-right: 5px;
}